/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.com_joeworkman_stacks_glider_stack .glider-wrapper,.com_joeworkman_stacks_glider_stack .glider-button{position:fixed;z-index:99999;border:none}.com_joeworkman_stacks_glider_stack .glider-toggle{padding:1rem;cursor:pointer;font-size:1rem;outline:none;height:auto}.com_joeworkman_stacks_glider_stack .glider-toggle.opened{z-index:999999}.com_joeworkman_stacks_glider_stack .glider-toggle i.fa{display:none;line-height:1.28571429em}.com_joeworkman_stacks_glider_stack .glider-toggle.round.custom-style{border-radius:1000px}.com_joeworkman_stacks_glider_stack .glider-toggle.radius.custom-style{border-radius:3px}.com_joeworkman_stacks_glider_stack .glider-toggle.opened i.fa.close-icon{display:inline-block}.com_joeworkman_stacks_glider_stack .glider-toggle:not(.opened) i.fa.open{display:inline-block}.com_joeworkman_stacks_glider_stack .glider-wrapper{width:0;overflow:auto;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_glider_stack .glider-wrapper.opened{width:100%;z-index:199999}.com_joeworkman_stacks_glider_stack .glider-wrapper .glider-content.centerContent{position:relative;top:50%;transform:translateY(-50%);}.com_joeworkman_stacks_glider_stack .glider-wrapper > .glider-toggle{position:absolute;top:0;right:0;background:transparent;margin:0;z-index:999999;display:block}@media only screen and (min-width:40.063em){.com_joeworkman_stacks_glider_stack .glider-wrapper > .glider-toggle{display:none}}.com_joeworkman_stacks_glider_stack .glider-wrapper > .glider-toggle i.fa{display:block}.com_joeworkman_stacks_glider_stack .glider-wrapper.size-100 > .glider-toggle{display:block !important}.com_joeworkman_stacks_glider_stack .headless .glider-button{display:none}.com_joeworkman_stacks_glider_stack .headless .glider-wrapper .glider-toggle{display:block}.com_joeworkman_stacks_glider_stack .launcher-bar .glider-button{width:100%}.com_joeworkman_stacks_glider_stack .location-left .glider-wrapper{height:100%;top:0;left:0}.com_joeworkman_stacks_glider_stack .location-left .glider-wrapper.opened.accent{box-shadow:inset -1px 0 15px rgba(255,255,255,0.2),1px 0 2px rgba(0,0,0,0.3)}.com_joeworkman_stacks_glider_stack .location-left .glider-button{left:0}.com_joeworkman_stacks_glider_stack .location-left .glider-button.flush.radius{border-top-left-radius:0;border-bottom-left-radius:0}.com_joeworkman_stacks_glider_stack .location-left .glider-button.opened{left:100%}.com_joeworkman_stacks_glider_stack .location-left.slideout .glider-wrapper{width:100%;margin-left:-100%}.com_joeworkman_stacks_glider_stack .location-left.slideout .glider-wrapper.opened{margin-left:0 !important}.com_joeworkman_stacks_glider_stack .location-right .glider-wrapper{height:100%;top:0;right:0}.com_joeworkman_stacks_glider_stack .location-right .glider-wrapper.opened.accent{box-shadow:inset 1px 0 15px rgba(255,255,255,0.2),-1px 0 2px rgba(0,0,0,0.3)}.com_joeworkman_stacks_glider_stack .location-right .glider-wrapper .glider-toggle{right:auto;left:0}.com_joeworkman_stacks_glider_stack .location-right .glider-button{right:0}.com_joeworkman_stacks_glider_stack .location-right .glider-button.flush.radius{border-top-right-radius:0;border-bottom-right-radius:0}.com_joeworkman_stacks_glider_stack .location-right .glider-button.opened{right:100%}.com_joeworkman_stacks_glider_stack .location-right.slideout .glider-wrapper{width:100%;margin-right:-100%}.com_joeworkman_stacks_glider_stack .location-right.slideout .glider-wrapper.opened{margin-right:0 !important}.com_joeworkman_stacks_glider_stack .location-top .glider-wrapper{top:0;left:0;width:100%;height:0}.com_joeworkman_stacks_glider_stack .location-top .glider-wrapper.opened{height:100%}.com_joeworkman_stacks_glider_stack .location-top .glider-wrapper.opened.accent{box-shadow:inset 0 -1px 15px rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.3)}.com_joeworkman_stacks_glider_stack .location-top .glider-button{top:0}.com_joeworkman_stacks_glider_stack .location-top .glider-button.flush.radius{border-top-right-radius:0;border-top-left-radius:0}.com_joeworkman_stacks_glider_stack .location-top .glider-button.opened{top:100%}.com_joeworkman_stacks_glider_stack .location-bottom .glider-wrapper{bottom:0;left:0;width:100%;height:0}.com_joeworkman_stacks_glider_stack .location-bottom .glider-wrapper.opened{height:100%}.com_joeworkman_stacks_glider_stack .location-bottom .glider-wrapper.opened.accent{box-shadow:inset 0 1px 15px rgba(255,255,255,0.2),0 -1px 2px rgba(0,0,0,0.3)}.com_joeworkman_stacks_glider_stack .location-bottom .glider-button{bottom:0}.com_joeworkman_stacks_glider_stack .location-bottom .glider-button.flush.radius{border-bottom-right-radius:0;border-bottom-left-radius:0}.com_joeworkman_stacks_glider_stack .location-bottom .glider-button.opened{bottom:100%}
#stacks_in_2_float {
	float:left;
	width:50%;
}
#stacks_in_2 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_19 {
	font-size: 203%;
}

#stacks_out_20 {
	width: 57%;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_170 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_170 .bx-wrapper img {
	

	
	width: 100%;
	height: auto;
	
	display: block;
}

/** THEME
===================================*/

#stacks_in_170 .bx-wrapper .bx-viewport {
}

#stacks_in_170 .bx-wrapper .bx-pager,
#stacks_in_170 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_170 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_170 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_170 .bx-wrapper .bx-prev,
	#stacks_in_170 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_170 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_170 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_170 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_170 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_170 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_170 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_170 ul.bxslider, #stacks_in_170 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */



#stacks_in_170 {
	margin: 0px 0px 100px 0px;
}

#stacks_out_172 {
	width: 51%;
}

#stacks_out_175 {
	width: 97%;
}

#stacks_in_187 {
	padding: 0px 0px 0px 40px;
}

#stacks_out_178 {
	width: 80%;
}

#stacks_out_181 {
	width: 49%;
}
#stacks_in_3 .textimage_block {
	display:block;

}

#stacks_in_3 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../files/backgroundimage-3.jpg) no-repeat;  
	 
	background-attachment: scroll;

		

			
			background-position:  right top;
		

	

	 

	 
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center;
	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_3 .textimage_wrapper:hover, #stacks_in_3 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_3 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
	
	 
		
	
		background-image: none !important;
	
		
		
	
		opacity: 1;
	

	 

/*Custom CSS*/
}

	#stacks_in_3 .textimage_position
{
	display: block; 
	margin: 20px 20px 0px 20px;
}
#stacks_in_3 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: left; clear: both;

	
		background: #000000;
	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 50%;
	min-width: 250px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;

	 opacity: 0.81; 
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_3 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_3 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_3 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																	


#stacks_in_3 {
	margin: 0px 0px 100px 0px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_4 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_4 .bx-wrapper img {
	

	
	width: 100%;
	height: auto;
	
	display: block;
}

/** THEME
===================================*/

#stacks_in_4 .bx-wrapper .bx-viewport {
}

#stacks_in_4 .bx-wrapper .bx-pager,
#stacks_in_4 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_4 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_4 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_4 .bx-wrapper .bx-prev,
	#stacks_in_4 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_4 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_4 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_4 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_4 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_4 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_4 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_4 ul.bxslider, #stacks_in_4 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */



#stacks_in_4 {
	margin: 0px 0px 100px 0px;
}

#stacks_out_152 {
	width: 49%;
}

#stacks_in_42 {
	background-color: rgba(0, 0, 0, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
	padding: 11px 0px 0px 0px;
}

#stacks_in_45 {
	margin: 0px 0px 100px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_46 {
	font-size: 255%;
	font-weight: bold;
}
#stacks_in_6 .textimage_block {
	display:block;

}

#stacks_in_6 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../files/backgroundimage-6.jpg) repeat;  
	 
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 
		background-size: cover !important;
		-webkit-background-size: cover !important; 
		-o-background-size: cover !important; 
		background-position:center;
	 

	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_6 .textimage_wrapper:hover, #stacks_in_6 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_6 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
		background: url(../files/dotoverlay1.png) scroll repeat !important;
	
	
	 
		
	
		
		
	
		opacity: 0.61;
	

	 

/*Custom CSS*/
}

	#stacks_in_6 .textimage_position
{
	display: block; 
	margin: 20px 20px 0px 20px;
}
#stacks_in_6 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: center; clear: both;

	
		background: #EEEDEC;
	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 0px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;

	
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_6 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_6 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_6 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																	


#stacks_in_6 {
	background-color: rgba(0, 0, 0, 0.10);
	margin: 0px 0px 100px 0px;
}

#stacks_in_47 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_52 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_52 .bx-wrapper img {
	

	
	width: 100%;
	height: auto;
	
	display: block;
}

/** THEME
===================================*/

#stacks_in_52 .bx-wrapper .bx-viewport {
}

#stacks_in_52 .bx-wrapper .bx-pager,
#stacks_in_52 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_52 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_52 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_52 .bx-wrapper .bx-prev,
	#stacks_in_52 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_52 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_52 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_52 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_52 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_52 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_52 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_52 ul.bxslider, #stacks_in_52 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */



#stacks_in_7 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
}

#stacks_in_8 {
	border: solid rgba(64, 64, 64, 1.00);
	border-width:  2px;
	margin: 0px 0px 100px 0px;
}

#stacks_in_86 {
	font-size: 117%;
}
#stacks_in_9 .textimage_block {
	display:block;

}

#stacks_in_9 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../files/backgroundimage-9.jpg) no-repeat;  
	 
	background-attachment: fixed;

		

			
			background-position:  center center;
		

	

	 

	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
			-webkit-animation: anim1 10s ease-out infinite;
			-o-animation: anim1 10s ease-in-out infinite;
			animation: anim1 10s ease-in-out infinite;
			-webkit-animation-delay: 2s;
			-o-animation-delay: 2s;
			animation-delay: 2s;
		
		
		
			-webkit-animation-direction:alternate;
			-o-animation-direction:alternate;
			animation-direction:alternate;
		 

 
   -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;

   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
 

 

 

 

/*Custom CSS*/
}

#stacks_in_9 .textimage_wrapper:hover, #stacks_in_9 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_9 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
		background: url(../files/lines.png) scroll repeat !important;
	
	
	 
		
	
		
		
	
		opacity: 0.93;
	

	 

/*Custom CSS*/
}

	#stacks_in_9 .textimage_position
{
	display: block; 
	margin: 20px 20px 0px 20px;
}
#stacks_in_9 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: left; clear: both;

	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 300px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;

	 opacity: 0.90; 
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_9 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_9 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_9 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																
@media handheld, only screen and (max-width: 300px) {

	#stacks_in_9 .textimage_position 
	{
		display: block; 
		margin: 20px 20px 0px 20px;
	}


#stacks_in_9 .textimage_wrapper {
	
}

#stacks_in_9 .textimage_content 
{
	display: block;
	width: 40%;
	min-width: 0px;
	margin-bottom: 20px;
	

	

	

/*Custom CSS*/
}

#stacks_in_9 .extrazone
{
	/*Custom CSS*/
}
}
																

																
@media handheld, only screen and (max-width: 600px) {
 /*RESPONSIVE IMAGE SETTINGS*/

	#stacks_in_9 .textimage_wrapper {
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 

	 
	
	 
	
	 


/*Custom CSS*/
}
#stacks_in_9 .textimage_container
{
	
}}
																


																
@-webkit-keyframes anim1 {
0% { 

		

			
				background-position:  center center;
		

	
}
100% { background-position: 0% 100%; }
}

@-o-keyframes anim1 {
0% { 

		

			
				background-position:  center center;
		

	
}
100% { background-position: 0% 100%; }
}

@keyframes anim1 {
0% { 

		

			
				background-position:  center center;
		

	
}
100% { background-position: 0% 100%; }
}
																	


#stacks_in_9 {
	margin: 0px 0px 100px 0px;
}



#stacks_in_89 {
	background-color: rgba(0, 0, 0, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
	padding: 11px 0px 0px 0px;
}

#stacks_out_89 {
	width: 75%;
	margin-left:0;
}

#stacks_in_92 {
	background-color: rgba(0, 0, 0, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_92 {
	width: 75%;
	margin-left:0;
}

#stacks_in_94 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_94 {
	width: 74%;
	margin-left:0;
}

#stacks_in_96 {
	background-color: rgba(0, 0, 0, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_96 {
	width: 74%;
	margin-left:0;
}

#stacks_in_10 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
}

#stacks_in_99 {
	margin: 0px 5px 0px 0px;
	padding:  7px;
}

#stacks_out_99 {
	width: 50%;
}

#stacks_in_102 {
	padding: 0px 0px 75px 0px;
}

#stacks_in_12 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
}

#stacks_in_105 {
	margin: 0px 5px 0px 0px;
	padding:  7px;
}

#stacks_out_105 {
	width: 50%;
}

#stacks_in_108 {
	padding: 0px 0px 75px 0px;
}
#stacks_in_16 .textimage_block {
	display:block;

}

#stacks_in_16 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../files/backgroundimage-16.jpg) repeat;  
	 
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 

	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_16 .textimage_wrapper:hover, #stacks_in_16 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_16 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
	
	 
		
	
		background-image: none !important;
	
		
		
	
		opacity: 1;
	

	 

/*Custom CSS*/
}

	#stacks_in_16 .textimage_position
{
	display: block; 
	margin: 20px 0px 0px 0px;
}
#stacks_in_16 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: center; clear: both;

	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 300px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: center;

	
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_16 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_16 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_16 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																	


#stacks_in_128 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_128 {
	width: 49%;
}

#stacks_in_131 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_131 {
	width: 49%;
}

#stacks_in_133 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_133 {
	width: 50%;
}
#stacks_in_135_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_135 a:link, #stacks_in_135 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_135 a:hover, #stacks_in_135 a:active {
	color:#FFFFFF;
}










#stacks_in_135 a:link, #stacks_in_135 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_135 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_135 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_135 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_135 {
	width: 50%;
}
#stacks_in_17 .glider-wrapper,#stacks_in_17 .glider-button{transition:all 400ms ease}#stacks_in_17 .glider-wrapper.custom-style{color:rgba(255, 255, 255, 1.00)}#stacks_in_17 .glider-wrapper.custom-style div,#stacks_in_17 .glider-wrapper.custom-style p{color:rgba(255, 255, 255, 1.00)}#stacks_in_17 .glider-wrapper.custom-style .glider-toggle{color:rgba(255, 255, 255, 1.00)}#stacks_in_17 .glider-wrapper .glider-content{padding:3.25rem 1rem}@media only screen and (min-width:40.063em){#stacks_in_17 .glider-wrapper .glider-content{padding:2.25rem 2.00rem}}#stacks_in_17 .glider-button{margin:0px}#stacks_in_17 .glider-button.custom-style{color:#FFFFFF}#stacks_in_17 .glider-button.static-width{width:100px}#stacks_in_17 .launcher-bar .glider-button{text-align:left}#stacks_in_17 .location-left .glider-button,#stacks_in_17 .location-right .glider-button{top:5%}#stacks_in_17 .location-left .glider-button.flipPosition,#stacks_in_17 .location-right .glider-button.flipPosition{top:auto;bottom:5%}#stacks_in_17 .location-top .glider-button,#stacks_in_17 .location-bottom .glider-button{left:5%}#stacks_in_17 .location-top .glider-button.flipPosition,#stacks_in_17 .location-bottom .glider-button.flipPosition{left:auto;right:5%}@media only screen and (min-width:40.063em){#stacks_in_17 .location-left .glider-wrapper.opened,#stacks_in_17 .location-right .glider-wrapper.opened{width:40%}#stacks_in_17 .location-left.slideout .glider-wrapper,#stacks_in_17 .location-right.slideout .glider-wrapper{width:40%}#stacks_in_17 .location-left .glider-button.opened{left:40%}#stacks_in_17 .location-left.slideout .glider-wrapper{margin-left:-40%}#stacks_in_17 .location-right .glider-button.opened{right:40%}#stacks_in_17 .location-right.slideout .glider-wrapper{margin-right:-40%}#stacks_in_17 .location-top .glider-wrapper.opened,#stacks_in_17 .location-bottom .glider-wrapper.opened{height:40%}#stacks_in_17 .location-top .glider-button.opened{top:40%}#stacks_in_17 .location-bottom .glider-button.opened{bottom:40%}}
#stacks_in_143_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_143 a:link, #stacks_in_143 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_143 a:hover, #stacks_in_143 a:active {
	color:#FFFFFF;
}







#stacks_in_143 a:link, #stacks_in_143 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_143 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_143 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_143 {
	margin:  10px;
}
#stacks_in_149_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_149 a:link, #stacks_in_149 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_149 a:hover, #stacks_in_149 a:active {
	color:#FFFFFF;
}







#stacks_in_149 a:link, #stacks_in_149 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_149 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_149 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_149 {
	padding: 0px 0px 10px 0px;
}
